@media (min-width: 840px) {

  .spinner {
    margin: 440px auto;
  }

  .hide-mobile {
    display: initial;
  }

  #bg-image {
    display: none;
  }
  #bg-video {
    display: block;
    position: fixed;
    width: 140%;
    height: 140%;
    top: -20%;
    left: -20%;
    z-index: -1;
  }
  #contact {
    display: block;
    z-index: 10;
    position: absolute;
    left: calc(50% + 180px);
    top: 10px;
    font-size: 14px;
    text-align: right;
    line-height: 14px;
  }
  #martin-player {
    position: absolute;
    right: -120px;
    top: 57px;
    width: 495px;
    height: 278px;
  }

  #martin-player2 {
    position: absolute;
    left: -120px;
    width: 495px;
    height: 278px;
  }
  #showreel {
    padding: 30px 0;
    z-index: 2;
    height: 100%;
    width: 100%;
    background-color: black;
    margin: 40px 0;
  }
  #showreel .player {
    width: 100%;
    height: 100%;
  }
  #fbFeed {
    top: 57px;
    float: right;
    margin-right: 15px;
    margin-top: 0;
  }

  section#home {
    margin-top: 80px;
    min-height: 200px;
  }

  h1 {
    font-size: 19px;
    font-variant: normal;
    margin-bottom: 0;
    margin-top: 20px;
  }

  h2 {
    font-size: 28.5px;
    margin: 0 0 16px;
  }

  p {
    margin: 0 0 15px;
    font-size: 19px;
    line-height: initial;
    letter-spacing: 0.2px;
  }

  img.logo {
    width: 83%;
  }

  nav {
    padding: 10px 0 10px;
    margin-bottom: 45px;
    font-size: 24px;
  }

  nav a {
    display: inline;
    font-size: 24px;
    line-height: 24px;
  }

  nav span {
    display: initial;
  }

  nav a:hover {
    text-decoration: none;
  }

  nav span {
    color: #e6e6e6;
    padding: 30px;
  }

  .subtitle {

  }

  section {
    padding: 4% 10%;
    padding: 0;
    min-height: 127%;
    max-height: 2000px;
    width: 800px;
    margin: auto;
  }

  .body {
    padding: 57px;
    padding-bottom: 100px;
    overflow: hidden;
  }

  .spacer {
    display: none;
  }

  .clear {
    height: 60px;
  }

  .body-text {
    width: 55%;
  }

  .body-image,
  .body-image-container {
    width: 38%;
  }

  .body-image-container img {
    max-width: 100%;
    margin-bottom: 30px;
  }

  .body-text.narrow {
    width: 46%;
  }

  .left {
    float: left;
  }

  .right {
    float: right;
  }

  footer {
    margin-top: 0;
  }

  .boxes {
    max-width: 960px;
    min-width: 320px;
    color: #000;
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }

  .box {
    display: flex;
    width: 320px;
    height: 390px;
    background-size: 100%;
  }

  .boxes.slim .box {
    height: 180px;
  }

  .flip-container {
    margin-top: 166px;
  }

  .flip-container:hover .flipper {
    transform: rotateY(180deg);
  }

  .blurb {
    width: 800px;
    margin: 90px auto;
  }
}
